Когда Apple одновременно с iOS 7.0.6 представила обновление и для шестерки, это показалось странным. Но как выяснилось, ничего странного в этом нет - обновление устраняет опасную уязвимость SSL, которая актуальна и в шестой iOS. Поэтому, всем, кто по-прежнему остается на этой ОС, рекомендуется немедленно обновиться до версии 6.1.6. И теперь они не потеряют преимущества джейлбрейка. Хакер iH8sn0w обновил утилиту p0sixspwn, добавив поддержку iOS 6.1.6. Утилита оптимизирована для iPhone 3GS и iPod Touch четвертого поколения.

К сожалению, p0sixspwn 1.4 не автономна. Сначала придется сделать привязанный джейлбрейк при помощи утилит RedSn0w или sn0wbreeze. Затем загрузить p0sixspwn 1.4 из Cydia и установить. Если есть какие-то сложности - читайте нашу инструкцию. По поводу релиза самостоятельного инструмента iH8sn0w сказал: "Возможно, но сейчас это не входит в список приоритетов". Недавно соавтор p0sixspwn хакер winocm объявил, что скоро будет работать в Apple. Скорее всего он теперь "отойдет от дел", поэтому работы у iH8sn0w прибавится. Что касается iOS 7.0.6, то ее джейлбрейк можно осуществить при помощи недавно обновленной Evasi0n 1.0.6.

[idownloadblog]

Сергей Ковыршин

Психолог по образованию, it-шник по интересам, журналист по случаю.

Материалы

Нашел ошибку в тексте? Выдели ее и нажми Ctrl + Enter